### Constructor

# Cally Stage new

#### Declaration [src]

    AtkObject*
    cally_stage_new (
      ClutterActor* actor
    )

#### Description [src]

Creates a new `CallyStage` for the given `actor`. `actor` should be a `ClutterStage`.

#### Parameters

`actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the function.

#### Return value

Type: `AtkObject`

The newly created `AtkObject`.

The caller of the function takes ownership of the data, and is responsible for freeing it.